/***************************************************
				      GENERAL
***************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,  del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height: 17px;
	vertical-align: baseline;
}
body {
	height: 100%;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
}
p {	margin-bottom: 10px; }
strong, b { font-weight: bold; }
address { font-style: italic; }
abbr, acronym {
border-bottom:1px dotted;
cursor:help;
}
em, dfn, cite {
	font-style: italic;
}
hr { 
	border-style:dotted none none;
	border-width:1px medium medium; 
}
dfn { font-weight: bold; }
small {	font-size: 11px; }
del { text-decoration: line-through; }
table {
	width: 100%;
}
blockquote {
	font-style: italic;
	padding: 15px;
}
blockquote p {
	border-left: 2px solid #CCCCCC;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
h1,h2,h3,h4,h5,h6{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-variant: normal;
	white-space: normal;
}
h1{
	font-size:32px;
	line-height: 38px;
}
h2{
	font-size:28px;
	line-height: 33px;
}
h3{
	font-size:24px;
	line-height: 29px;
}
h4{
	font-size:20px;
	line-height: 25px;	
}
h5{
	font-size:16px;
	line-height: 21px;
}
h6{
	font-size:12px;
	line-height: 17px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;	
}
ul, ol	{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 25px;
}
input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#777;
	border: 0px solid;
	padding-top: 9px;
	padding-right: 7px;
	padding-bottom: 9px;
	padding-left: 7px;
	letter-spacing: 0.5px;
}
input:focus, textarea:focus {
}
input.submit, input.submit:focus {
	border: none;
	cursor: pointer;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #fff;	
	text-align: center;
	background-color: #7cc0cb;
	float: right;
	padding-top: 8px;
	padding-bottom: 8px;	
}

a {
	color: #9D4F4F;
}

a img { 
	border: none; 
}
.alignleft {
	float:left;
	margin-right: 12px;	
}
.alignright {
	float:right;
	margin-left: 12px;
}
.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.title, .title a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-decoration: none;
	display: block;
}

.read-more {
	text-decoration: none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.link-right {
	float: right;
}
.link-left {
	float: left;
}
.divider {
	float: left;
	width: 100%;
	display: block;
	margin-bottom: 25px;
}
.border-divider {
	width: 100%;
	display: block;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
}
#wrapper {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 45px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	overflow: hidden;
}
#content {
	width: 960px;
	margin-top: 0px;
	display: block;
	float: left;
	padding: 20px 0px 0px;
}
#header {
	width: 100%;
	padding: 0px;
	margin: 0px;
	float: left;
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top-width: 5px;
	border-top-style: solid;
}
#logo {
	margin-right: 30px;
	display: block;
	float: left;
	width: 100%;
	margin-top: 0px;
}
#logo a {
	border: none;
	float: left;
}

/***************************************************

						 FOOTER
***************************************************/
#footer-wrapper {
	display: block;
	width: 100%;
	overflow: hidden;
}
#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 30px;
	border-top-width: 5px;
	border-top-style: solid;
}
#footer a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
#footer h3 {
	margin-bottom: 15px;
}
#footer ul {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
	float: left;
}
#footer ul li {
	display: block;
	margin-bottom: 10px;
}
#footer ul li a {
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
}
#footer ul li a:hover {
	color: #7cc0cb;
}
#footer ul li span, #footer ul li span a {
	display:block;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	text-transform: none;
}
#footer ul li span a {
	display: inline;
}

/***************************************************
				COPYRIGHT
***************************************************/
#copyright {
	margin-top:20px;
	margin-bottom:20px;
	float: left;
	padding-top: 15px;
	display: block;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
}
/***************************************************
				      COLUMNS
***************************************************/
#inner-content {
	width: 710px;
	
}
#inner-content .one, #inner-content .one-half, #inner-content .two-third,#inner-content .two-third2, #inner-content .one-third,.one-third2, #inner-content .one-fourth{
	display: inline;
}
#inner-content .one-half, #inner-content .two-third, #inner-content .one-third,.one-third2, #inner-content .one-fourth {
	margin-right: 35px; 
}
#inner-content .one {
	width: 100%;
}
#inner-content .one-half {
	width:337px;
}
#inner-content .two-third {
	width:462px;
}
#inner-content .two-third2 {
	width:462px;
}
#inner-content .one-third {
	width:213px;
}
#inner-content .one-third2 {
	width:213px;
}
#inner-content .one-fourth {
	width:151px;
}
#inner-content .one-half.last, #inner-content .two-third.last, #inner-content .one-third.last,.one-third2.last, #inner-content .one-fourth.last { 
	float:left; margin-right: 0px; 
}
.one, .one-half, .two-third,.two-third2, .one-third, .one-fourth { 
	float:left; 
}
.one-half, .two-third, .one-third,.one-third2, .one-fourth {
	margin-right: 20px;
}
.one {
	width: 100%;
}
.one-half {
	width:470px;
}
.two-third {
	width:200px;
}
.two-third2 {
	width:100px;
}
.one-third  {
	width:740px;
}
.one-third2  {
	width:840px;
	
}

.one-fourth {
	width:225px;
}
.last { 
	margin-right: 0px;
}
/***************************************************
				HOME ENTRIES
***************************************************/
.home-entry {
	margin: 0px;
	float: left;
}
.home-entry .title a {
	font-size:20px;
	display: block;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}
.home-entry ul {
	list-style-type: none;
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 11px;
	border-bottom: 1px solid;
	margin-bottom: 10px;
	padding-bottom: 10px;
	display: block;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}	
.home-entry ul a {
}
.home-entry ul li span {
	text-transform: uppercase;	
}
.home-entry img {
	margin-bottom: 15px;
}
/***************************************************
				PORTFOLIO
***************************************************/
#portfolio {
	width: 960px;
	float: left;
}
.col2 {
	width: 470px;
}
.col4 {
	width: 225px
}
.portfolio-grid ul li a.hide {
	display: none;
}
.portfolio-grid {
	padding: 0px;
	display: block;
	width: 980px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
}
.portfolio-grid ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.portfolio-grid ul li {
	float: left;
	position: relative;
	margin-bottom: 20px;
	margin-left: 20px;	
}
.portfolio-grid ul li img {
	float: left;
}
.portfolio-grid a.preview, .portfolio-grid a.view {
	background-image: url(../images/icon-preview.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 15px;
	padding-left: 20px;
	text-transform: uppercase;
	font-family: 'Yanone Kaffeesatz', arial, serif;
	font-size: 14px;
}
.portfolio-grid a.view {
	background-image: url(../images/icon-online.png);
}
.portfolio-grid h1, .portfolio-grid h2, .portfolio-grid h3, .portfolio-grid h4, .portfolio-grid h5 {
	padding-bottom: 15px;
	font-size: 20px;
	line-height: 20px;	
}
.portfolio-grid ul li.col4, .portfolio-grid ul li.col2, .portfolio-grid ul li img:focus {
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(../images/bg-thumb-hover.png);
}	
/***************************************************
		    PORTFOLIO THUMBNAIL HOVER
***************************************************/
.portfolio-thumbnail{
	position:absolute;
	width:195px;
	height:195px;
	left: 0px;
	top: 0px;
	padding: 15px;
	display: none;
}
/***************************************************
		 PORTFOLIO THUMBNAIL INFO DISPLAY-BOTTOM
***************************************************/
.portfolio-thumbnail-info {
	width:195px;
	padding: 15px;
	float: left;
	height: 170px;
}
.col2 .portfolio-thumbnail-info {
	width:215px;
	height: 195px;
}
/***************************************************
		    PORTFOLIO FILTERABLE NAVIGATION
***************************************************/
#filterable {
	display: inline;
	float: right;
	margin-bottom: 20px;
}
#filterable li {
	background: none;
	display: inline;
	float: left;
	margin-left: 35px;
}
#filterable li a {
	text-decoration: none;
	float: left;
	line-height: 29px;
	text-transform: uppercase;
	font-family: 'Yanone Kaffeesatz', arial, serif;	
	font-size: 14px;	
}
#filterable li a:hover {
	color: #7cc0cb;
}
#filterable li.current a {
}
#filterable li.first {
	margin-left: 0px;
}
#filterable li a.last {
}
/***************************************************
			PORTFOLIO ITEM SLIDES
***************************************************/
#portfolio-item-slides {
	width:710px;
	height:330px;
	position:relative;
}
#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}
.slides_container {
	width:710px;
	height:290px;
	overflow:hidden;
	position:relative;
}
.pagination {
	width:100px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.pagination li {
	float:left;
	list-style:none;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 2px;
}
.pagination li a {
	display:block;
	float:left;
	overflow:hidden;
	width:7px;
	height:7px;
	text-indent: -9999px;
}

/***************************************************
			CONTACT
***************************************************/
#contact-form {
	margin: 0px;
	width: 420px;
	padding: 24px;
	float: left;
}
#contact-form ul {
	margin: 0px;
	padding: 0px;
}
#contact-form li {
	margin-bottom:10px;
	height:55px;
	list-style-type: none;
	position: relative;
	width: 100%;
}
#contact-form label {
	width: 420px;
	height: 20px;
	display: block;
}
#contact-form li.textarea {
	height:135px;
}
#contact-form li.button {
	height:20px;
	margin: 0px;
	padding: 0px;
}
#contact-form input, #contact-form textarea {
	width: 405px;
	margin-bottom: 15px;		
}
#contact-form textarea {
	height: 90px;
}
#contact-form input.submit {
	width: 140px;
	margin-bottom: 0px;
}
#contact-form em {
	color:#db4e43;
	display: inline;
}
.error {
	/* color: #db4e43;
	font-size: 10px;
	position: absolute;
	top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	right: 0px; */
}
p.error {
	color: #db4e43;
	float: left;
	overflow: hidden;
}
p.success {
	color: #99cc33;
	float: left;
	overflow: hidden;
}
/***************************************************
				 CONTACT INFORMATION
***************************************************/
.contact-information div {
	display: block;
} 
.contact-information ul {
	margin: 0px;
	padding: 0px;
}
.contact-information li {
	margin-bottom:5px;
	list-style-type: none;
}
#wrapper .tag a {
	color: #666;
}

a:visited {
	color: #C28787;
}
a:hover {
	color: #9D4F4F;
}
a:active {
	color: #9D4F4F;
}
